## section-category

section-category

## Functions

void | flickcurl_free_categories ()
void | flickcurl_free_category ()

## Types and Values

typedef | flickcurl_category

## Description

## Functions

### flickcurl_free_categories ()

    void
    flickcurl_free_categories (flickcurl_category **categories_object);

Destructor for array of category object

#### Parameters

categories_object | category object array |

### flickcurl_free_category ()

    void
    flickcurl_free_category (flickcurl_category *category);

Destructor for category object

#### Parameters

category | category object |

## Types and Values

### flickcurl_category

    typedef struct flickcurl_category_s flickcurl_category;

A category.